_target_: data.datamodule_ddm.DDMDataModule
batch_size: ${model.batch_size}
pipeline:
  _target_: data.preprocessing.ScalerPipeline
  scaler:
    _target_: sklearn.preprocessing.MinMaxScaler
dataset: ${dataset}